Bug 732733 - Enable Chelsio T4 10Gbit (cxgb4) NIC
Summary: Enable Chelsio T4 10Gbit (cxgb4) NIC
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Luis Claudio R. Goncalves
QA Contact: David Sommerseth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 12:36 UTC by David Sommerseth
Modified: 2016-05-22 23:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-08 09:03:15 UTC


Attachments (Terms of Use)

Description David Sommerseth 2011-08-23 12:36:28 UTC
Currently the MRG/RT 2.0 (2.6.33.9-rt-31.74) does not have a cxgb4 driver available.  This driver should be enabled.

Comment 1 Beth Uptagrafft 2012-02-07 22:11:56 UTC
Is this driver enabled in kernel-rt-3.0.9-rt26.46.el6rt?

Comment 2 David Sommerseth 2012-02-08 09:03:15 UTC
I see this via modinfo cxgb4 ...

/lib/modules/3.0.9-rt26.46.el6rt.x86_64/kernel/drivers/net/cxgb4/cxgb4.ko

# rpm -qf /lib/modules/3.0.9-rt26.46.el6rt.x86_64/kernel/drivers/net/cxgb4/cxgb4.ko
kernel-rt-3.0.9-rt26.46.el6rt.x86_64

This is enabled again in the MRG 2.1 Realtime

-> Closing it.


Note You need to log in before you can comment on or make changes to this bug.